using System.ComponentModel.DataAnnotations;

namespace RobotNet.Script.Shares.Dashboard;

public class DailyPerformanceDto
{
    public string Label { get; set; } = string.Empty;
    [Range(0, int.MaxValue)]
    public int Completed { get; set; }
    [Range(0, int.MaxValue)]
    public int Error { get; set; }
    [Range(0, int.MaxValue)]
    public int Other { get; set; }
}
